#wa-compimage-j4y8h37t1drh13rdvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-j4y8h37t1drh13bg8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4y8h37t1drh13nzeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4y8h37t1drh13o9a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4y8h37t1drh13q96o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4y8h37t1drh14aups {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4y8h37t1drh2w05xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j4y8h37t1drh13bg8w {padding:60px 0px 0px 0px;}
#wa-container-jfd02xnw1dtpv2bz0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd02xnw1dtpv2bz0g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd02xnw1dtpv2bz0g>.wa-container-vspacer {height:0px;}
#wa-container-jfd02xny1dtpuki4n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd02xny1dtpuki4n4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd02xny1dtpuki4n4>.wa-container-vspacer {height:0px;}
#wa-container-jfd02xny1dtpuki680 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-jfd02xny1dtpuki680>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd02xny1dtpuki680>.wa-container-vspacer {height:0px;}
#wa-container-jfd02xnz1dtpv4ohds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd02xnz1dtpv4ohds>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd02xnz1dtpv4ohds>.wa-container-vspacer {height:0px;}
#wa-container-jfd02xo01dtpv4odts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 10px 35px 10px;}
#wa-container-jfd02xo01dtpv4odts>.row>.clearfix {margin-bottom:20px;}
#wa-container-jfd02xo01dtpv4odts>.wa-container-vspacer {height:20px;}
#wa-container-jfd02xo11dtpv15340 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd02xo11dtpv15340>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd02xo11dtpv15340>.wa-container-vspacer {height:0px;}
#wa-container-jfd02xo11dtpv156o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfd02xo11dtpv156o0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfd02xo11dtpv156o0>.wa-container-vspacer {height:0px;}
#wa-container-jfd02xo11dtpv3m2o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-jfd02xo11dtpv3m2o0>.row>.clearfix {margin-bottom:20px;}
#wa-container-jfd02xo11dtpv3m2o0>.wa-container-vspacer {height:20px;}
#wa-container-wrapper-jfd02xnw1dtpv2bz0g {background-color:#5c5c5c;}
#wa-container-wrapper-jfd02xny1dtpuki680 {background-color:#7e0308;}
#wa-container-wrapper-jfd02xo11dtpv3m2o0 {background-color:#f1f2f2;}
#wa-image-gallery-col-container-j4y8h37t1drh0ny5i8 {margin: -1px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-j4y8h37t1drh0ny5i8 {margin:0px -1px;}
#wa-image-gallery-row-j4y8h37t1drh0ny5i8>div {padding: 1px;}
#wa-row-j4y8h37t1drh0no7s0 {margin:0px 0px;}
#wa-row-j4y8h37t1drh0no7s0>div {padding: 0px 0px;}
#wa-row-j4y8h37t1drh0ntok0 {margin:0px 0px;}
#wa-row-j4y8h37t1drh0ntok0>div {padding: 0px 0px;}
#wa-row-j4y8h37t1drh0ntpcw {margin:0px 0px;}
#wa-row-j4y8h37t1drh0ntpcw>div {padding: 0px 0px;}
#wa-row-j4y8h37t1drh0nvrzk {margin:0px 0px;}
#wa-row-j4y8h37t1drh0nvrzk>div {padding: 0px 0px;}
#wa-row-j4y8h37t1drh0nvs9s {margin:0px 0px;}
#wa-row-j4y8h37t1drh0nvs9s>div {padding: 0px 0px;}
#wa-row-j4y8h37t1drh1yn8i8>.wa-item-rowspacer {height:250px;}
#wa-row-j4y8h37t1drh1zkq4w {margin:0px 0px;}
#wa-row-j4y8h37t1drh1zkq4w>div {padding: 0px 0px;}
#wa-row-j4yagkoh11eyfqaatc>.wa-item-rowspacer {height:70px;}
#wa-row-j7zwnd0911eyfmi5g0 {margin:0px 0px;}
#wa-row-j7zwnd0911eyfmi5g0>div {padding: 0px 0px;}
[id^=wa-compmenu-j7zwnd091du0m2bmds] .dropdown-menu {background-color:#070302;}
[id^=wa-compmenu-j7zwnd091du0m2bmds] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j7zwnd091du0m2bmds] .dropdown-menu > li > a:focus {background-color:#5c5c5c;}
[id^=wa-compmenu-j7zwnd091du0m2bmds] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-j7zwnd091du0m2bmds] .navbar-default .navbar-brand, [id^=wa-compmenu-j7zwnd091du0m2bmds].navbar-nav li a, [id^=wa-compmenu-j7zwnd091du0m2bmds] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j7zwnd091du0m2bmds] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j7zwnd091du0m2bmds] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#c7c7c7;}
[id^=wa-compmenu-j7zwnd091du0m2bmds] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j7zwnd091du0m2bmds] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j7zwnd091du0m2bmds] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-j7zwnd091du0m2bmds] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#c7c7c7;}
[id^=wa-compmenu-j7zwnd091du0m2bmds] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j7zwnd091du0m2bmds] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j7zwnd091du0m2bmds] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j7zwnd091du0m2bmds] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j7zwnd091du0m2bmds] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j7zwnd091du0m2bmds] .navbar-default .navbar-nav > .open > a:focus {color:#999999; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j7zwnd091du0m2bmds] .navbar-default .navbar-toggle {background-color:rgba(255,255,255,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j7zwnd091du0m2bmds] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j7zwnd091du0m2bmds] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j7zwnd091du0m2bmds].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j7zwnd091du0m2bmds] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-j7zwnd091du0m2bmds].navbar-fixed-top .navbar {background-color:#5c5c5c;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j4y8h37t1drh0no7s0 {margin:0px 0px;}
#wa-row-j4y8h37t1drh0no7s0>div {padding: 0px 0px;}
#wa-row-j4y8h37t1drh0ntok0 {margin:0px 0px;}
#wa-row-j4y8h37t1drh0ntok0>div {padding: 0px 0px;}
#wa-row-j4y8h37t1drh0ntpcw {margin:0px 0px;}
#wa-row-j4y8h37t1drh0ntpcw>div {padding: 0px 0px;}
#wa-row-j4y8h37t1drh0nvrzk {margin:0px 0px;}
#wa-row-j4y8h37t1drh0nvrzk>div {padding: 0px 0px;}
#wa-row-j4y8h37t1drh0nvs9s {margin:0px 0px;}
#wa-row-j4y8h37t1drh0nvs9s>div {padding: 0px 0px;}
#wa-row-j4y8h37t1drh1yn8i8>.wa-item-rowspacer {height:600px;}
#wa-row-j4y8h37t1drh1zkq4w {margin:0px 0px;}
#wa-row-j4y8h37t1drh1zkq4w>div {padding: 0px 0px;}
#wa-row-j7zwnd0911eyfmi5g0 {margin:0px 0px;}
#wa-row-j7zwnd0911eyfmi5g0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j4y8h37t1drh0no7s0 {margin:0px 0px;}
#wa-row-j4y8h37t1drh0no7s0>div {padding: 0px 0px;}
#wa-row-j4y8h37t1drh0ntok0 {margin:0px 0px;}
#wa-row-j4y8h37t1drh0ntok0>div {padding: 0px 0px;}
#wa-row-j4y8h37t1drh0ntpcw {margin:0px 0px;}
#wa-row-j4y8h37t1drh0ntpcw>div {padding: 0px 0px;}
#wa-row-j4y8h37t1drh0nvrzk {margin:0px 0px;}
#wa-row-j4y8h37t1drh0nvrzk>div {padding: 0px 0px;}
#wa-row-j4y8h37t1drh0nvs9s {margin:0px 0px;}
#wa-row-j4y8h37t1drh0nvs9s>div {padding: 0px 0px;}
#wa-row-j4y8h37t1drh1yn8i8>.wa-item-rowspacer {height:600px;}
#wa-row-j4y8h37t1drh1zkq4w {margin:0px 0px;}
#wa-row-j4y8h37t1drh1zkq4w>div {padding: 0px 0px;}
#wa-row-j7zwnd0911eyfmi5g0 {margin:0px 0px;}
#wa-row-j7zwnd0911eyfmi5g0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j4y8h37t1drh0no7s0 {margin:0px 0px;}
#wa-row-j4y8h37t1drh0no7s0>div {padding: 0px 0px;}
#wa-row-j4y8h37t1drh0ntok0 {margin:0px 0px;}
#wa-row-j4y8h37t1drh0ntok0>div {padding: 0px 0px;}
#wa-row-j4y8h37t1drh0ntpcw {margin:0px 0px;}
#wa-row-j4y8h37t1drh0ntpcw>div {padding: 0px 0px;}
#wa-row-j4y8h37t1drh0nvrzk {margin:0px 0px;}
#wa-row-j4y8h37t1drh0nvrzk>div {padding: 0px 0px;}
#wa-row-j4y8h37t1drh0nvs9s {margin:0px 0px;}
#wa-row-j4y8h37t1drh0nvs9s>div {padding: 0px 0px;}
#wa-row-j4y8h37t1drh1yn8i8>.wa-item-rowspacer {height:700px;}
#wa-row-j4y8h37t1drh1zkq4w {margin:0px 0px;}
#wa-row-j4y8h37t1drh1zkq4w>div {padding: 0px 0px;}
#wa-row-j7zwnd0911eyfmi5g0 {margin:0px 0px;}
#wa-row-j7zwnd0911eyfmi5g0>div {padding: 0px 0px;}
}
